Dependencies for hastache-0.2.2

library